<!-- INÍCIO DO CONTEÚDO -->
      <section class="content-header">
      </section>

      <section class="content">

        <div class="jumbotron welcome-jumbotron">
           <h1>Cargo</h1>
           <p>
             Venha fazer suas entregas com a gente.
           </p>
           <a class="btn btn-primary btn-lg" [routerLink]="['/login']">Entrar</a>
        </div>

      </section>

      
      <!-- FIM DO CONTEÚDO -->
